{
  "name": "vuetify-material-dashboard",
  "version": "2.2.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve --open",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "i18n:report": "vue-cli-service i18n:report --src './src/**/*.?(js|vue)' --locales './src/locales/**/*.json'",
    "now-start": "vue-cli-service serve",
    "test:e2e": "vue-cli-service test:e2e",
    "test:unit": "vue-cli-service test:unit"
  },
  "dependencies": {
    "@fontsource/roboto": "^4.5.8",
    "@mdi/font": "^7.2.96",
    "core-js": "^3.30.2",
    "vue": "^2.7.14",
    "vue-i18n": "^8.28.2",
    "vue-router": "^3.6.5",
    "vuetify": "^2.6.15",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^5.0.8",
    "@vue/cli-plugin-e2e-cypress": "^5.0.8",
    "@vue/cli-plugin-eslint": "^5.0.8",
    "@vue/cli-plugin-unit-jest": "^5.0.8",
    "@vue/cli-service": "^5.0.8",
    "@vue/eslint-config-standard": "^6.1.0",
    "eslint": "^7.32.0",
    "sass": "^1.32.7",
    "sass-loader": "^12.6.0",
    "vee-validate": "^3.4.15",
    "vue-chartist": "^2.3.1",
    "vue-cli-plugin-i18n": "^2.3.2",
    "vue-cli-plugin-vuetify": "^2.5.8",
    "vue-template-compiler": "^2.7.14",
    "vue-world-map": "^0.1.1",
    "vuetify-loader": "^1.9.2"
  }
}
